/* 
  Localizable.strings
  iBackupCare

  Created by hz on 14/6/11.

*/

"Cloud" = "Statistics";

"Good chatter remembers" = "WeChat History Explorer for iPhone";
"Browse to the path: %@" = "Click 'Open' to grant the access of WeChat backup data: %@";
"Please install WeChat app and backup your iPhone with iTunes." = "Please install WeChat app and backup your iPhone with iTunes - then could WeBack read your WeChat record from the backup.";
"how-to-url" = "http://support.apple.com/en-us/HT203977";

"\n-----\n%@ ...\n-----\n\nAn error is either caused by a broken backup file or a bug in %@ itself. Sending a bug report will be a greate help for me to further check and fix the issue - all users will benfit from it in the next version.\n\n* The bug report will be send in plain text as shown above and contains no private data." = "\n-----\n%@ ...\n-----\n\nAn error is either caused by a broken backup file or a bug in %@ itself. Sending a bug report will be a great help for me to further check and fix the issue - all users will benfit from it in the next version.\n\n* When the bug report is not enough to resolve the issue, you may need to sent the WeChat database too. Confirm with the developer first.";

"cloud" = "Word Cloud";
"pie" = "Category";
"bar" = "Tops";
"wave" = "History";
"radar" = "Comparision";